@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
*{
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.container{
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)), url(../cover.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.container .form_container{
    padding: 40px 50px 40px 50px;
    background-image: linear-gradient(45deg, #232931, transparent);
    border-radius: 10px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
}

.container .form_container .heading h2{
    text-align: center;
    text-transform: uppercase;
    font-size: 35px;
    margin-bottom: 20px;
    color: aliceblue;
}

.container .form_container .input_box input{
    background: transparent;
    width: 100%;
    border: none;
    border-bottom: 2px solid rgba(255, 255, 255, 0.24);
    color: #fff;
    margin-bottom: 20px;
    font-size: 13px;
    padding: 4px 0px 4px 25px;
    height: 33px;
    transition: 0.8s all;
}

.container .form_container .input_box textarea{
    background: transparent;
    width: 100%;
    border: none;
    border-bottom: 2px solid rgba(255, 255, 255, 0.24);
    color: #fff;
    margin-bottom: 20px;
    font-size: 13px;
    padding: 4px 0px 4px 25px;
    transition: 0.8s all;
}

.container .form_container .input_box input:focus,
.container .form_container .input_box textarea:focus{
    outline: none;
    border-color: #385841;

}

.container .form_container .input_box {
    position: relative;
}

.container .form_container .input_box .icon{
    position: absolute;
    height: 33px;
    color: #fff;
    line-height: 33px;

}

.container .form_container .input_box select{
    background: transparent;
    width: 100%;
    border: none;
    border-bottom: 2px solid rgba(255, 255, 255, 0.24);
    color: #fff;
    margin-bottom: 20px;
    font-size: 13px;
    padding: 4px 0px 4px 25px;
    height: 33px;
    transition: 0.8s all;
}

.container .form_container .input_box option {
    background: transparent;
    border: none;
    color: #232931;
}

.container .form_container .submit button {
    border: none;
    outline: #fff;
    width: 100%;
    border-radius: 5px;
    background-color: #385841;
    color: aliceblue;
    height: 40px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
}

h1 {
    color: #fff;
    /* font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px; */
}
p {
    color: #fff;
}

/* img {
    width: 100%;
} */

/* 
.navbar {
    transition: all 0.4s ease;
}

.navbar-dark .navbar-nav .nav-link {
    color: #fff;
}

.navbar-dark .navbar-nav .nav-link.active {
    color: #3a8878;
} */


